/*
    Desenvolvido por Artweb Design Digital
    https://www.agenciamaya.com.br/
    jeferson@agenciamaya.com
*/

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,700');

body,h1,h2,h3,h4,p,a,ul,li,select,option,input,textarea,table,th,td,blockquote,hr,button,div{
	margin:0;
	padding:0;
	font-weight: normal;
} 

body{
    font-family: 'Montserrat', sans-serif;
	background: #FFFFFF;
}

body.form-aberto{
	overflow: hidden;
}

a{
	text-decoration: none;
	color: #1ac3f4;
}

a:hover{
	text-decoration:none;
	color: #76787b;
}

img{
	height: auto !important;
	border:none;
	max-width:100%;
}

img{
	border:none;
	max-width:100%;
	border: 0;
	opacity: 0;
}

img.initial,
img.loaded,
img.loading,
img.error,
.fancybox-image {
	opacity: 1;
}

img:not([src]) {
	visibility: hidden;
}

button{
	border:none;
	cursor:pointer;
    font-family: 'Montserrat', sans-serif;
}

.limpa{clear:both;}
.limpa20{clear:both; height: 20px;}

h1, h2{
	font-size: 50px;
	line-height: 55px;
	color: #000000;
	font-weight: 700;
}

h3{
	font-size: 45px;
	line-height: 60px;
	color: #000000;
	font-weight: 700;
}

body, p{
	color: #76787b;
	font-size: 18px;
	line-height: 40px;
}

.texto-maior, .texto-maior p{
	font-weight: 600;
	font-size: 26px;
	line-height: 38px;
	color: #76787B;
}

.btn{
	font-weight: 600;
	padding: 0 30px;
	line-height: 50px;
	font-size: 18px;
	text-transform: uppercase;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

.w-250{min-width: 250px; padding-left: 25px; padding-right: 25px;}
.w-300{min-width: 300px; padding-left: 25px; padding-right: 25px;}

.btn-primary{
	background-color: #1ac3f4;
	border-color: #1ac3f4;
	color: #FFFFFF;
}

.btn-secondary{
	background-color: #eab13f;
	border-color: #eab13f;
	color: #FFFFFF;
}

.btn-primary:hover{
	background-color: #eab13f;
	border-color: #eab13f;
	color: #FFFFFF;
}

.btn-secondary:hover{
	background-color: #1ac3f4;
	border-color: #1ac3f4;
	color: #FFFFFF;
}

/* header */
.navbar{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	z-index: 9999;
}

.navbar-brand{
	position: absolute;
	left: 50%;
	margin-left: -50px;
	display: block;
	width: 99px;
	top: 30px;
}

.navbar-toggler{
	position: absolute;
	left: 50px;
	top: 50px;
	width: 87px;
	padding: 0;
}

.navbar-toggler strong{
	float: right;
	line-height: 24px;
	font-size: 14px;
	font-weight: 400;
	color: #ffffff;
}

.navbar-toggler span{
	display: block;
	width: 25px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-bottom: 9px;
}

.navbar-toggler span:last-child{
	margin-bottom: 0;
}

.navbar-toggler span:before{
	width: 8px;
	position: absolute;
	right: 0;
	height: 2px;
	display: block;
	content: '';
}

.navbar-toggler span:before{background-color: #1AC3F4;}
.navbar-toggler span:nth-child(2)::before{background-color: #FEC758;}
.navbar-toggler span:nth-child(3)::before{background-color: #3DBA8D;}

.idiomas{
	display: none;
	position: absolute;
	right: 50px;
	top: 50px;
}

.idiomas a{
	display: block;
	width: 30px;
	height: 30px;
	margin-bottom: 4px;
	text-align: center;
	line-height: 30px;
	font-size: 12px;
	text-transform: uppercase;
	background-color: #ffffff;
	color: #626262;
	font-weight: 600;
}

.idiomas a:hover{
	background-color: #FEC758;
	color: #FFFFFF;
}

.navbar-collapse{
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(9, 176, 224, 0.96);
}

.fechar-menu{
	background-color: transparent;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 40px;
}

.fechar-menu svg{
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
	font-size: 30px;
	height: 40px;
}

.navbar-nav li{
	display: block;
}

.navbar-nav li a{
	font-weight: 700;
	color: #FFFFFF;
	font-size: 40px;
	line-height: 60px;
	text-transform: uppercase;
}

.navbar-nav li a:hover{
	color:#000;
}

.navbar-nav li a img{
	opacity: 1;
	margin-bottom: 5px;
}

.espaco-menu{
	clear: both;
	height: 50px;	
}

.navbar-collapse .idiomas{
	float: right;
	position: relative;
	right: auto;
	top: auto;
}

.navbar-collapse p, .navbar-collapse a.link-mapa{
	color: #FFFFFF;
	font-size: 18px;
	line-height: 26px;
	font-weight: 600;
}

.navbar-collapse a.link-mapa{
	color: #76787b;
	text-decoration: underline;
	display: block;
}

.navbar-collapse a.link-mapa:hover{
	color: #FFFFFF;
}

.redes-menu h3{
	color: #FFFFFF;
	font-size: 18px;
	line-height: 40px;
	font-weight: 600;
	margin-bottom: 5px;
}

.redes-menu a{
	color: #FFFFFF;
	text-align: center;
}

.redes-menu a.link-circle{
	background-color: #FFFFFF;
	color: #0EAEDD;
}

.navbar-collapse .navbar-nav{
	margin-left: -500px;
}

.navbar-collapse .navbar-right{
	margin-right: -500px;
}

.botao-login{
	background-color: #FFFFFF;
	color: rgba(9, 176, 224, 1);
	display: block;
	font-size: 14px;
	line-height: 18px;
	font-weight: 600;
	text-align: left;
	float: right;
	white-space: nowrap;
	padding: 7px 15px 7px 50px;
	position: relative;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

.botao-login span{
	font-size: 12px;
}

.botao-login svg{
	position: absolute;
	left: 15px;
	top: 0;
	bottom: 0;
	height: 50px;
	line-height: 50px;
	vertical-align: top;
	font-size: 24px;
}

/* Home */
.espaco{
	height: 120px;
}

.espaco-menor{
	height: 80px;
}

.bg-banner{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-animation: zoomin 20s linear infinite;
	animation: zoomin 20s linear infinite;
}

@-webkit-keyframes zoomin {
  0% {transform: scale(1);}
  50% {transform: scale(1.05);}
  100% {transform: scale(1);}
}

@keyframes zoomin {
  0% {transform: scale(1);}
  50% {transform: scale(1.05);}
  100% {transform: scale(1);}
}

.tp-caption{
	z-index: 110;
}

.tp-caption p{
	font-size: 60px;
	line-height: 60px;
	color: #FFFFFF;
	font-weight: 700;
}

.tp-caption p strong{
	color: #fec758;
}

.tp-caption a.btn{
	margin-top: 30px;
}

.mascara-banner{
	background-image: url(../img/mascara-topo-banner.png);
	background-repeat: repeat-x;
	background-position: center top;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9;
}

.tp-bullets{
	position: absolute;
	bottom: 50px;
	right: 50px;
	text-align: right;
}

.tp-bullets .bullet{
	cursor: pointer;
	vertical-align: top;
	display: inline-block;
	width: 75px;
	height: 4px;
	margin-left: 20px;
	background-color: rgba(255, 255, 255, 0.3);
}

.tp-bullets .bullet.selected{
	background-color: rgba(255, 255, 255, 1);
}

.rola-tela{
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	position: absolute;
	left: 50%;
	margin-left: -20px;
	background-color: transparent;
	border: 4px solid #FFFFFF;
	z-index: 100;
	width: 40px;
	height: 60px;
	bottom: 30px;
}

.rola-tela:before{
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	width: 4px;
	height: 14px;
	top: 9px;
	left: 14px;
	display: block;
	content: '';
	position: absolute;
	background-color: #FFFFFF;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes animaRolaEntrada{
    0%   {margin-bottom: 0px;}
    50%  {margin-bottom: 10px;}
    100%  {margin-bottom: 0px;}
}

/* Standard syntax */
@keyframes animaRolaEntrada{
    0%   {margin-bottom: 0px;}
    50%  {margin-bottom: 10px;}
    100%  {margin-bottom: 0px;}
}

.rola-tela{
    -webkit-animation-name: animaRolaEntrada; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 2s; /* Safari 4.0 - 8.0 */
    -webkit-animation-iteration-count: infinite; /* Safari 4.0 - 8.0 */
    animation-name: animaRolaEntrada;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}

.frase-baixo h3{
	margin-bottom: 50px;
}

.position-relative{
	position: relative;
	z-index: 10;
}

.parralax{
	position: relative;
	background-image: url(../img/fundo-frase.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}

.parralax:before{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	display: block;
	content: "";
	background-color: rgba(0, 110, 70, 0.7);
}

.noticia-individual{
	margin-bottom: 70px;
}

.caixa-imagem-noticia{
	height: 280px;
	position: relative;
	overflow: hidden;
	display: block;
}

.caixa-categoria{
	line-height: 34px;
	border: 1px solid transparent;
	color: #FFFFFF;
	font-size: 16px;
	padding: 0 10px;
	display: inline-block;
	vertical-align: top;
	margin-top: -18px;
	position: relative;
	z-index: 10;
	margin-bottom: 30px;
}

.cor-categoria-1, .cor-categoria-8, .cor-categoria-14{background-color: #ea5fa7; border-color: #ea5fa7;}
.cor-categoria-2, .cor-categoria-9, .cor-categoria-15{background-color: #1AC3F4; border-color: #1AC3F4;}
.cor-categoria-3, .cor-categoria-10, .cor-categoria-16{background-color: #EAB13F; border-color: #EAB13F;}
.cor-categoria-4, .cor-categoria-11, .cor-categoria-17{background-color: #3DBA8D; border-color: #3DBA8D;}
.cor-categoria-5, .cor-categoria-12, .cor-categoria-18{background-color: #ea5f5f; border-color: #ea5f5f;}
.cor-categoria-6, .cor-categoria-13, .cor-categoria-19{background-color: #1a9af4; border-color: #1a9af4;}
.cor-categoria-7{background-color: #f4dcbc; color: #193d59;}

.caixa-categoria:hover{
	background-color: #FFFFFF;
}

.cor-categoria-1:hover, .cor-categoria-8:hover, .cor-categoria-14:hover{color: #ea5fa7;}
.cor-categoria-2:hover, .cor-categoria-9:hover, .cor-categoria-15:hover{color: #1AC3F4;}
.cor-categoria-3:hover, .cor-categoria-10:hover, .cor-categoria-16:hover{color: #EAB13F;}
.cor-categoria-4:hover, .cor-categoria-11:hover, .cor-categoria-17:hover{color: #3DBA8D;}
.cor-categoria-5:hover, .cor-categoria-12:hover, .cor-categoria-18:hover{color: #ea5f5f;}
.cor-categoria-6:hover, .cor-categoria-13:hover, .cor-categoria-19:hover{color: #1a9af4;}

.noticia-individual h3{
	font-size: 22px;
	line-height: 36px;
	color: #76787B;
	font-weight: 600;
}

.data-noticias{
	position: absolute;
	left: 25px;
	top: -10px;
	color: #FFFFFF;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 22px;
	background-color: #76787b;
	width: 50px;
	text-align: center;
	padding: 8px 0 5px;
}

.data-noticias strong{
	font-weight: 700;
	font-size: 24px;
	line-height: 24px;
	display: block;
}

.data-noticias-menor{
	width: 34px;
	padding: 5px 0 5px;
	font-size: 10px;
	line-height: 10px;
}

.data-noticias-menor strong{
	font-size: 16px;
	line-height: 16px;
}

.empresa-home{
	padding-top: 60px;
}

.texto-empresa-home{
	width: 445px;
}

.caixa-empresa-home span, .caixa-imagem-consultoria{
	display: block;
	position: relative;
}

.caixa-empresa-home span img, .caixa-imagem-consultoria img{
	position: relative;
	z-index: 10;
}

.caixa-empresa-home span:after, .caixa-imagem-consultoria:after{
	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
	content: '';
	background-color: #f1f1f2;
}

.imagem-baixo{
	z-index: 15;
	margin: -295px 230px 0 0;
	float: right;
	width: 400px;
}

.caixa-empresa-home span.imagem-cima:after, .caixa-imagem-consultoria:after{
	left: -20px;
	top: -20px;
}

.caixa-empresa-home span.imagem-baixo:after{
	right: -20px;
	bottom: -20px;
}

.bg-cinza{
	background-color: #f8f8f8;
}

.bg-cinza .btn, .bg-contato-origem .btn{
	margin-bottom: -25px;
}

.solucao-individual{
	background-image: 
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	text-align: center;
	padding-bottom: 110%;
	position: relative;
}

.solucao-individual:after{
	display: block;
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(../img/mascara-solucoes.png);
	background-position: center bottom;
	background-repeat: repeat-x;
}

.solucao-individual:hover::before{
	display: block;
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
}

.solucao-individual a.link-solucao{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.solucao-individual .hover-solucao{
	position: absolute;
	bottom: 10px;
	left: 0;
	right: 0;
	z-index: 10;
}

.solucao-individual h3{
	margin: 0 auto 20px;
	max-width: 90%;
	font-size: 26px;
	line-height: 34px;
	color: #FFFFFF;
}

.solucao-individual:hover h3{
	color: #FEC758;
}

.solucao-individual span{
	font-size: 18px;
	line-height: 38px;
	color: #ffffff;
	display: none;
	font-style: italic;
	margin: 0 20px;
}

.solucao-individual svg{
	color: #FEC758;
	font-size: 26px;
	display: none;
	margin-top: 30px;
}

.owl-nav .owl-prev, .owl-nav .owl-next{
	position: absolute;
	top: 50%;
	height: 60px;
	width: 60px;
	margin-top: -30px;
}

#owl-solucoes .owl-dots{
	display: none;
}

.owl-nav .owl-prev{
	left: 10px;
	background-image: url(../img/prev-solucoes.png);
}

.owl-nav .owl-next{
	right: 10px;
	background-image: url(../img/next-solucoes.png);
}

.solucao-individual:hover span{
	display: block;
}

.solucao-individual:hover svg{
	display: inline-block;
}

/* footer */
.contato-mobile{
	display: none;
}

footer{
	background: #ffffff;
	padding-top: 85px;
	padding-bottom: 20px;
}

footer p, footer a {
    color: #76787b;
	font-size: 16px;
	line-height: 26px;
}

footer h3{
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 20px;
	font-weight: 700;
	color: #76787b;
}

footer a:hover{
	color: #1AC3F4;
}

.redes-rodape{
	padding-top: 70px;
	padding-bottom: 10px;
}

.redes-rodape a, .redes-menu a{
	font-size: 15px;
	width: 25px;
	height: 25px;
	display: inline-block;
	vertical-align: top;
	line-height: 25px;
	margin: 0 3px;
}

.redes-rodape a.link-circle{
	background-color: #76787b;
	color: #FFFFFF;
}

.fa-instagram{
	font-size: 27px;
}

.texto-rodape{
	padding-top: 30px;
	padding-bottom: 30px;
}

.texto-rodape p{
	color: #c2c3c4;
}

.maya{
	overflow: hidden;
	position: relative;
	z-index: 10;
	float: right;
	background: url(../img/criacao-sites-maya.png) no-repeat center top;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
	outline:none;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-ms-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
}

.maya:hover{
	background-position: center bottom;
}

/* Topo Páginas */
.topo-rede-de-inovacao{
	background-color: #76787b;
	height: 173px;
}

.topo-paginas{
	background-image: url(../img/topo-paginas.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding-top: 220px;
	padding-bottom: 70px;
}

.topo-paginas h1{
	color: #FFFFFF;
	font-size: 18px;
	line-height: 36px;
	font-weight: 600;
}

.topo-paginas h2{
	font-size: 48px;
	color: #FFFFFF;
	line-height: 60px;
}

.video-historia{
	position: relative;
	width: 445px;
	height: 298px;
	float: left;
	margin: 0 30px 30px 0;
	overflow: hidden;
	background-color: #000000;
}

.video-historia img{
	opacity: 0.70;
	filter: alpha(opacity =70);
	margin-top: -45px;
	width: 116%;
	max-width: none;
	margin-left: -8%;
}

.video-historia:before{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: block;
	content: '';
	background: url(../img/mascara-video.png) repeat-x center;
}

.video-historia:after{
	left: 10px;
	right: 10px;
	top: 10px;
	bottom: 10px;
	position: absolute;
	display: block;
	content: '';
	border: 1px solid #F1F1F2;
	opacity: 0.20;
	filter: alpha(opacity =20);
}

.galeria-individual{
	margin-bottom: 50px;
	text-align: center;
}

.galeria-individual h3{
	font-size: 22px;
	line-height: 36px;
	color: #76787b;
	text-transform: uppercase;
	font-weight: 600;
}

.caixa-imagem-fotos{
	text-align: center;
	height: 280px;
	overflow: hidden;
	margin-bottom: 15px;
	display: block;
}

.caixa-imagem-fotos img{
	min-height: 100%;
}

/* Contato */
.caixa-contato{
	position: relative;
}

.mapa-contato{
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	left: 50%;
	margin-left: 80px;
}

.mapa-contato iframe{
	width: 100%;
	height: 100%;
}

.caixa-contato h3{
	font-size: 36px;
	line-height: 36px;
	margin-bottom: 50px;
}

input.form-control, textarea.form-control{
    font-family: 'Montserrat', sans-serif;
	font-size: 17px;
	color: #76787B;
	font-weight: 600;
	border: 1px solid #f3f3f3;
	background-color: #f3f3f3;
	margin-bottom: 20px;
	padding-left: 30px;
	padding-right: 30px;
}

input.form-control{
	height: 50px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

textarea.form-control{
	padding-top: 20px;
	padding-bottom: 20px;
	height: 160px;
	resize: none;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.texto-menor, .texto-menor p{
	font-size: 16px;
	line-height: 30px;
}

/* noticias */
.texto-simples strong{
	font-weight: 700;
	color: #000000;
}

.mostra-categorias-blog a{
	margin: 0 10px;
}

.caixa-imagem-noticia-maior{
	height: 330px;
	position: relative;
	overflow: hidden;
	display: block;
}

.noticia-individual-maior h3{
	font-size: 20px;
	line-height: 32px;
	margin-bottom: 15px;
}

.destaques-noticias{
	margin-top: 30px;
}

.destaques-noticias h3{
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 20px;
}

.destaques-noticias .caixa-categoria{
	font-size: 10px;
	line-height: 21px;
	padding: 0 10px;
	margin: 0 0 8px;
	display: block;
	float: left;
}

.descricao-noticia span{
	font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	color: #76787B;
	display: block;
}

.galeria-noticia{
	margin-bottom: 30px;
}

/* Consultorias */
.caixa-categorias-consultorias{
	text-align: center;
	padding: 27px 0;
}

.caixa-categorias-consultorias h3{
	font-weight: 600;
	color: #7E7E7E;
	text-transform: uppercase;
	line-height: 50px;
	font-size: 18px;
	display: inline-block;
	vertical-align: top;
}

.categoria-consultoria{
	vertical-align: top;
	display: inline-block;
	line-height: 50px;
	width: 200px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	text-transform: uppercase;
	margin-left: 20px;
	font-weight: 600;
	border: 1px solid transparent;
}

.categoria-consultoria-1{background-color: #fec758; border-color: #fec758;}
.categoria-consultoria-2{background-color: #1ac3f4; border-color: #1ac3f4;}
.categoria-consultoria-3{background-color: #3dba8d; border-color: #3dba8d;}
.categoria-consultoria-1:hover{color: #fec758; background-color: transparent;}
.categoria-consultoria-2:hover{color: #1ac3f4; background-color: transparent;}
.categoria-consultoria-3:hover{color: #3dba8d; background-color: transparent;}

.consultoria-individual{
	margin-bottom: 70px;
}

.consultoria-individual h3{
	font-size: 23px;
	line-height: 30px;
	color: #003320;
	font-weight: 700;
	margin-bottom: 15px;
}

.icone-individual{
	width: 120px;
	height: 120px;
	display: block;
	margin: 0 auto 25px;
	color: #FFFFFF;
	position: relative;
	line-height: 120px;
	text-align: center;
}

.icone-individual img{
	display: inline;
}

.icone-individual span{
	font-size: 14px;
	line-height: 20px;
	display: block;
	font-weight: 600;
	position: absolute;
	left: 5%;
	right: 5%;
	top: 50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.icone-1{background-color: #fec758; border-color: #fec758;}
.icone-2{background-color: #1ac3f4; border-color: #1ac3f4;}
.icone-3{background-color: #3dba8d; border-color: #3dba8d;}

.consultoria-individual p{
	font-size: 18px;
	line-height: 30px;
	font-weight: 600;
}

.consultor-individual{
	margin-bottom: 30px;
}

.consultor-individual img{
	display: block;
	margin: 0 auto;
}

.consultor-individual:hover{
	position: relative;
}

.hover-consultor{
	cursor: pointer;
	position: absolute;
	left: 15px;
	top: 0;
	right: 15px;
	bottom: 0;
	background-color: rgba(35, 35, 70, 0.8);
	padding: 40% 30px 0;
	opacity: 0.00;
	filter: alpha(opacity =0);
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}

.hover-consultor h3{
	color: #FFFFFF;
	font-size: 22px;
	line-height: 26px;
}

.hover-consultor h4{
	color: #FFFFFF;
	font-size: 14px;
	line-height: 24px;
	font-weight: 600;
	margin-bottom: 25px;
}

.redes-sociais-consultores a, .redes-sociais-consultores .fa-instagram{
	color: #FFFFFF;
	font-size: 16px;
	margin: 0 6px;
}

.consultor-individual:hover .hover-consultor{
	opacity: 1;
	filter: alpha(opacity =100);
}

.abre-atuacao{
	cursor: pointer;
}

.caixa-consultor{
	display: none;
	z-index: 9999;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
}

.pop-consultor{
	padding: 50px 60px;
	background-color: #FFFFFF;
	z-index: 999999;
	position: absolute;
	left: 50%;
	top: 50%;
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.pop-consultor h3{
	font-size: 26px;
	line-height: 30px;
}

.fechar-consultor{
	position: absolute;
	right: -20px;
	top: -20px;
	color: #FFFFFF;
	cursor: pointer;
}

.imagens-consultoria .row img{
	margin-top: 30px;
}

.texto-resultados .row{
	padding-bottom: 20px;
}

.texto-resultados .row div{
	position: relative;
	height: 140px;
	text-align: center;
	margin-bottom: 30px;
}

.texto-resultados .row div:before{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: absolute;
	left: 15px;
	right: 15px;
	top: 0;
	bottom: 0;
	display: block;
	content: '';
}

.texto-resultados .row div span{
	color: #FFFFFF;
	font-size: 18px;
	line-height: 24px;
	display: block;
	position: absolute;
	left: 30px;
	right: 30px;
	top: 50%;
	font-weight: 600;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.texto-resultados .row>div:before{background-color: #1AC3F4;}
.texto-resultados .row>div+div:before{background-color: #3DBA8D;}
.texto-resultados .row>div+div+div:before{background-color: #FEC758;}
.texto-resultados .row>div+div+div+div:before{background-color: #FEC758;}
.texto-resultados .row>div+div+div+div+div:before{background-color: #1AC3F4;}
.texto-resultados .row>div+div+div+div+div+div:before{background-color: #3DBA8D;}
.texto-resultados .row>div+div+div+div+div+div+div:before{background-color: #3DBA8D;}
.texto-resultados .row>div+div+div+div+div+div+div+div:before{background-color: #FEC758;}
.texto-resultados .row>div+div+div+div+div+div+div+div+div:before{background-color: #1AC3F4;}

.imagens-resultados{
	margin-bottom: 30px;
	text-align: center;
	height: 250px;
	overflow: hidden;
	line-height: 250px;
}

.video-consultorias img{
	width: 120%;
	margin-left: -10%;
	max-width: none;
	margin-top: -37px;
}

.video-consultorias a{
	display: block;
	overflow: hidden;
	position: relative;
	max-height: 100%;
}

.video-consultorias a:after{
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: block;
	content: '';
	position: absolute;
	background: url(../img/play-youtube.png) no-repeat center;
}

/* Form Contato */
.g-recaptcha{
	display: inline-block;
	vertical-align: top;
}

#retornoContato, #retornoPopup{
	font-size: 14px;
}

.bg-contato, .bg-popup{
	display: none;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: rgba(9, 176, 224, 0.96);
	z-index: 9999;
}

.bg-contato h2{
	font-weight: 700;
	margin-bottom: 50px;
	position: relative;
	line-height: 44px;
}

.alinha-contato, .alinha-popup{
	position: absolute;
	left: 50%;
	top: 50%;
	width: 100%;
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.fechar-contato{
	position: absolute;
	right: 0;
	top: 0;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 44px;
}

/* Origem Sustentável */
.bg-blue{
	background-color: #193d59;
	padding: 50px 0;
}

.data-azul{
	background-color: #193d59;
}

.navbar-origem a{
	display: inline-block;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 30px;
	margin-left: 25px;
}

.imagem-origem{
	float: right;
	margin: 15px 0 50px 60px;
}

.link-folder{
	color: #f4dcbc;
	font-weight: 700;
	text-decoration: underline;
}

.link-folder svg{
	margin-right: 10px;
	font-size: 25px;
}

.link-video{
	display: inline-block;
	vertical-align: top;
	position: relative;
}

.link-video img{
	display: block;
	margin: 0 auto;
}

.link-video:before{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: url(../img/play-youtube.png) no-repeat center;
	content: '';
}

.titulo-origem-menor{
	font-size: 28px;
	color: #f4dcbc;
	font-weight: 700;
	margin-bottom: 15px;
}

.titulo-origem{
	font-size: 42px;
	line-height: 50px;
	font-weight: 700;
	margin-bottom: 10px;
}

.texto-rosa, .texto-rosa p, .texto-rosa a{
	color: #f4dcbc;
}

.texto-azul{
	color: #193d59;
}

.descricao-indicador{
	padding-right: 20px;
	padding-left: 15px;
}

.indicador-individual{
	position: relative;
	margin-bottom: 50px;
	padding-top: 30px;
	padding-bottom: 25px;
}

.indicador-individual:before{
	position: absolute;
	left: 15px;
	right: 15px;
	top: 0;
	bottom: 0;
	display: block;
	content: '';
	background-color: #FFFFFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.indicador-individual strong, .aderir-individual strong{
	color: #193d59;
	font-size: 18px;
	line-height: 26px;
	font-weight: 600;
	display: block;
	margin-bottom: 8px;
}

.indicador-individual, .indicador-individual p, .aderir-individual, .aderir-individual p{
	font-size: 14px;
	color: #76787b;
}

.indicador-individual, .indicador-individual p{
	line-height: 18px;
}

.aderir-individual, .aderir-individual p{
	line-height: 24px;
}

.aderir-individual{
	margin-bottom: 80px;
}

.bg-rosa{
	background-color: #F4DCBC;
}

.texto-certificacao, .texto-certificacao p{
	line-height: 30px;
}

.texto-certificacao p{
	padding: 0 65px;
}

.texto-certificacao table{
	width: 100%;
	border: none;
}

.texto-certificacao table tr td{
	width: 50%;
	border: none;
	text-align: center;
	padding: 60px 90px 40px;
}

.texto-certificacao table tr td p{
	padding: 0;
	font-size: 16px;
	line-height: 30px;
}

.texto-certificacao table tr td img{
	margin-bottom: 20px;
}

.caixa-empresas span{
	font-size: 18px;
	color: #76787B;
	line-height: 30px;
	display: block;
	font-weight: 600;
	margin-bottom: 15px;
}

.alinha-empresas, .alinha-apoio{
	display: inline-block;
	vertical-align: top;
	margin: 0 50px;
}

.icone-individual-origem{
	display: inline-block;
	margin: 0 10px;
	height: 60px;
	line-height: 60px;
	display: inline-block;
}

.noticias-origem.noticia-individual h3{
	color: #F4DCBC;
}

.traco-rodape-desafio{
	height: 4px;
	background-color: #76787b;
}

.alinha-apoio span{
	font-size: 16px;
	color: #76787B;
	line-height: 30px;
	display: block;
	margin-bottom: 15px;
	text-align: left;
}

.alinha-apoio .icone-individual-origem{
	margin: 0 20px 10px 0;
}

.bg-botao-consultoria{
	background-image: url(../img/botao-consultoria.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.bg-botao-consultoria h2{
	margin-bottom: 50px;
	line-height: 46px;
}

.documento-individual input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}

.documento-individual input + label {
	position: relative;
	cursor: pointer;
	padding-left: 30px;
	line-height: 20px;
	margin-right: 30px;
	color: #FFF;
	font-size: 14px;
	font-weight: 600;
	margin-bottom: 0;
}

.documento-individual input[type=radio] + label::before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	border: solid 2px;
	display: block;
}

.documento-individual input[type=radio]:checked + label::after {
	content: '';
	background-color: #EAB13F;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	position: absolute;
	left: 5px;
	bottom: 4px;
	display: block;
}

#formPedido h3{
	color: #FFFFFF;
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 10px;
}

.campo-cnpj{
	display: none;
}

.fechar-fornecedores{
	display: block;
	margin: 0 auto;
	position: static;
	right: auto;
	top: auto;
}

.fechar-fornecedores svg{
	font-size: 20px;
}

.preco-formulario{
	font-size: 48px;
	line-height: 54px;
	color: #00526a;
	font-weight: 700;
}

.alinha-popup p{
	line-height: 22px;
	margin-bottom: 50px;
}

.alinha-popup h3{
	margin-bottom: 0;
}

/* Animações */
.anime{
	opacity: 0.00;
	filter: alpha(opacity =0);
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
	-moz-transform: translateY(200px);
	-webkit-transform: translateY(200px);
	-o-transform: translateY(200px);
	-ms-transform: translateY(200px);
	transform: translateY(200px);
}

.animacaoAtiva{
	opacity: 1;
	filter: alpha(opacity =100);
	-moz-transform: translateY(0px);
	-webkit-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}

/* Queries */
@media(max-height: 600px) {
	.alinha-popup{overflow-y: auto; padding-top: 30px; height: 100%;}
	.alinha-popup form{margin-bottom: 30px;}
}

@media(max-height: 650px) {
	.pt-5, .py-5{padding-top: 30px !important;}
	.mb-5, .my-5{margin-bottom: 30px !important;}
	.fechar-menu svg{font-size: 24px; height: 30px;}
	.fechar-menu{line-height: 30px;}
	.navbar-nav li a{font-size: 28px; line-height: 50px;}
	.navbar-nav li a img{max-width: 160px;}
	.espaco-menu{height: 30px;}
	.navbar-collapse p, .navbar-collapse a.link-mapa{font-size: 16px;}
	.redes-menu h3{font-size: 16px; line-height: 30px;}
}

@media(max-width: 1399px) {
	.solucao-individual h3{font-size: 22px; line-height: 32px; margin: 0 auto 20px;}
	.solucao-individual span{font-size: 16px; line-height: 28px;}
}

@media(max-width: 1199px) {
	.pt-5, .py-5{padding-top: 30px !important;}
	.mb-5, .my-5{margin-bottom: 30px !important;}
	.fechar-menu svg{font-size: 24px; height: 30px;}
	.fechar-menu{line-height: 30px;}
	.navbar-nav li a{font-size: 28px; line-height: 50px;}
	.navbar-nav li a img{max-width: 160px;}
	.espaco-menu{height: 30px;}
	.navbar-collapse p, .navbar-collapse a.link-mapa{font-size: 16px;}
	.redes-menu h3{font-size: 16px; line-height: 30px;}
	.tp-caption p{font-size: 36px; line-height: 50px;}
	.w-250{min-width: 200px;}
	.w-300{min-width: 250px;}
	.btn{font-size: 14px; line-height: 44px;}
	.empresa-home{padding-top: 40px;}
	h1, h2{font-size: 40px; line-height: 48px;}
	.caixa-contato h3{font-size: 26px; line-height: 32px; margin-bottom: 20px;}
	.espaco{height: 100px;}
	body, p{font-size: 17px; line-height: 36px;}
	.imagem-baixo{margin: -270px 150px 0 0; width: 300px;}
	.espaco-menor{height: 60px;}
	.texto-maior, .texto-maior p{font-size: 20px; line-height: 30px;}
	.solucao-individual h3{font-size: 16px; line-height: 24px; margin: 0 10px 15px; max-width: none;}
	.solucao-individual span{font-size: 14px; line-height: 20px;}
	.solucao-individual svg{font-size: 18px; margin-top: 10px;}
	.caixa-imagem-noticia{height: 220px;}
	.data-noticias{font-size: 10px;}
	.data-noticias strong{font-size: 20px; line-height: 20px;}
	.caixa-categoria{font-size: 14px;}
	.noticia-individual h3{font-size: 18px; line-height: 30px;}
	h3{font-size: 35px; line-height: 48px;}
	footer p, footer a{font-size: 15px;}
	footer{padding-top: 70px;}
	.bg-contato h2{margin-bottom: 20px; font-size: 30px;}
	input.form-control, textarea.form-control{font-size: 14px; padding-left: 25px; padding-right: 25px;}
	input.form-control{height: 46px;}
	input.form-control, textarea.form-control{margin-bottom: 15px;}
	.video-historia{width: 400px; height: 250px;}
	.topo-paginas{padding-top: 190px; padding-bottom: 40px;}
	.topo-paginas h2{font-size: 36px; line-height: 50px;}
	.caixa-categorias-consultorias{padding: 20px 0;}
	.caixa-categorias-consultorias h3{font-size: 15px; line-height: 44px;}
	.categoria-consultoria {line-height: 44px; width: 170px; font-size: 14px; margin-left: 15px;}
	.consultoria-individual h3, .consultoria-individual p, .galeria-individual h3{font-size: 16px; line-height: 24px;}
	.icone-individual{width: 100px; height: 100px; line-height: 100px; margin-bottom: 15px;}
	.icone-individual img{max-height: 50px;}
	.fechar-consultor{right: 0; top: -30px;}
	.pop-consultor{padding: 40px;}
	.texto-menor, .texto-menor p{font-size: 14px; line-height: 26px;}
	.mostra-categorias-blog a{margin: 0 5px;}
	.caixa-imagem-fotos{height: 220px;}
	.imagens-resultados{height: 215px; line-height: 215px;}
	.bg-blue{padding: 30px 0;}
	.navbar-origem a{font-size: 14px; margin-left: 20px;}
	.origem-logo{max-width: 180px;}
	.imagem-origem{margin: 15px 0 30px 40px; max-width: 50%;}
	.titulo-origem-menor{font-size: 24px; margin-bottom: 10px; line-height: 40px;}
	.titulo-origem{font-size: 34px; line-height: 42px;}
	.indicador-individual img{max-width: 80%;}
	.indicador-individual{padding-top: 25px; margin-bottom: 30px;}
	.indicador-individual strong, .aderir-individual strong{font-size: 18px; line-height: 22px;}
	.texto-certificacao table tr td{padding: 40px 80px 10px;}
	.texto-certificacao table tr td p{font-size: 14px; line-height: 24px;}
	.texto-certificacao table tr td img{max-width: 180px; margin-bottom: 15px;}
}

@media(max-width: 991px) {
	.pt-5, .py-5{padding-top: 20px !important;}
	.mb-5, .my-5{margin-bottom: 20px !important;}
	.mt-5, .my-5{margin-top: 20px !important;}
	.navbar-nav li a{font-size: 22px; line-height: 40px;}
	.navbar-nav li a img{max-width: 140px; margin: 8px 0;}
	.navbar-brand {margin-left: -40px; width: 80px; top: 15px;}
	.navbar-collapse p, .navbar-collapse a.link-mapa{font-size: 14px;}
	.idiomas{right: 30px; top: 27px;}
	.idiomas a{font-size: 10px; width: 24px; height: 24px; line-height: 24px;}
	.navbar-toggler{left: 30px;}
	.tp-caption a.btn{margin-top: 20px;}
	.tp-caption p{font-size: 28px; line-height: 38px;}
	.btn{font-size: 12px;}
	.w-250{min-width: 150px;}
	.w-300{min-width: 200px;}
	.rola-tela {margin-left: -15px; border: 3px solid #FFF; width: 30px; height: 50px; bottom: 20px;}
	.rola-tela:before{left: 10px; height: 10px;}
	.espaco{height: 80px;}
	h1, h2{font-size: 30px; line-height: 40px;}
	h3{font-size: 28px; line-height: 40px;}
	body, p{font-size: 14px; line-height: 30px;}
	.empresa-home{padding-top: 20px;}
	.caixa-empresa-home span.imagem-cima:after, .caixa-imagem-consultoria:after {left: -10px; top: -10px;}
	.caixa-empresa-home span.imagem-baixo:after{right: -10px; bottom: -10px;}
	.texto-empresa-home{width: 280px;}
	.imagem-baixo{margin: -270px 130px 0 0; width: 250px;}
	.texto-maior, .texto-maior p{font-size: 16px;}
	.owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev{width: 40px; height: 40px; background-size: cover; margin-top: -20px;}
	.data-noticias{padding: 10px 0 2px; width: 40px;}
	.data-noticias strong{font-size: 18px; line-height: 12px;}
	.caixa-imagem-noticia{height: 160px;}
	.caixa-categoria{font-size: 12px; line-height: 30px; margin-bottom: 15px;}
	.noticia-individual h3{font-size: 14px; line-height: 24px;}
	.frase-baixo h3{margin-bottom: 30px;}
	footer p, footer a{font-size: 14px; line-height: 24px;}
	footer{padding-top: 60px;}
	footer h3{font-size: 18px; line-height: 26px; margin-bottom: 10px;}
	.redes-rodape{padding-top: 50px;}
	.texto-rodape{padding-top: 20px; padding-bottom: 20px;}
	input.form-control, textarea.form-control{font-weight: 400;}
	textarea.form-control{padding-top: 15px; padding-bottom: 15px; height: 120px;}
	.topo-paginas{padding-top: 150px; padding-bottom: 30px;}
	.topo-paginas h2{font-size: 26px; line-height: 36px;}
	.video-historia{width: 350px; height: 210px;}
	.caixa-categorias-consultorias h3{display: block; margin: 0;}
	.hover-consultor{padding: 25% 15px 0;}
	.hover-consultor h3{font-size: 18px;}
	.hover-consultor h4{font-size: 12px; font-weight: 400;}
	.pop-consultor{padding: 25px;}
	.pop-consultor h3{font-size: 20px;}
	.caixa-contato h3{font-size: 18px; line-height: 24px; margin-bottom: 15px;}
	.topo-rede-de-inovacao{height: 135px;}
	.galeria-individual h3{font-size: 14px; line-height: 22px;}
	.caixa-imagem-fotos{height: 160px;}
	.galeria-individual{margin-bottom: 40px;}
	.galeria-individual p{line-height: 22px;}
	.texto-resultados .row div span{font-size: 16px; line-height: 22px;}
	.texto-resultados .row div{height: 120px;}
	.topo-paginas h1{line-height: 28px;}
	.imagens-resultados{height: 160px; line-height: 160px;}
	.video-consultorias img{margin-top: -15px;}
	.bg-blue{padding: 20px 0;}
	.origem-logo{display: block; margin: 0 auto 15px;}
	.aderir-individual{margin-bottom: 50px;}
	.texto-certificacao table tr td{padding: 40px 15px 20px;}
	.icone-individual-origem{height: 50px; line-height: 50px;}
	.icone-individual-origem img{max-width: 100px; max-height: 50px;}
	.alinha-empresas, .alinha-apoio{margin: 0 20px;}
	.caixa-empresas span, .alinha-apoio span{font-size: 15px; margin-bottom: 5px; font-weight: 400;}
	.titulo-origem-menor{font-size: 22px; margin-bottom: 10px; line-height: 30px;}
	.titulo-origem{font-size: 26px; line-height: 30px;}
	.preco-formulario{font-size: 32px; line-height: 40px;}
	.alinha-popup p{margin-bottom: 20px;}
}

@media(max-width: 767px){
	body, p{line-height: 28px;}
	.navbar{position: fixed; background-color: #76787b; height: 91px;}
	.navbar-brand{margin-left: -35px; width: 70px; top: 10px; padding: 0;}
	.navbar-collapse .col-lg-3{display: none;}
	.fechar-menu{font-size: 10px;}
	.fechar-menu svg{font-size: 18px; margin-right: 10px;}
	.navbar-nav{text-align: center;}
	.navbar-toggler{top: 30px;}
	.idiomas a{font-size: 8px; width: 20px; height: 20px; line-height: 20px;}
	.idiomas{top: 10px; right: 10px;}
	.navbar-toggler strong{display: none;}
	.navbar-nav li a{font-size: 15px; line-height: 24px; padding: 6px 0;}
	.tp-caption p{font-size: 22px; line-height: 34px;}
	.tp-bullets, .rola-tela{display: none;}
	.btn{line-height: 36px; font-size: 11px; min-width: auto;}
	.espaco{height: 50px;}
	.espaco-menor{height: 30px;}
	.empresa-home{padding-top: 0;}
	.empresa-home img{display: none;}
	h1, h2{font-size: 22px; line-height: 32px;}
	h3{font-size: 18px; line-height: 28px;}
	.texto-maior, .texto-maior p{font-size: 14px; line-height: 26px;}
	.texto-empresa-home{width: auto;}
	.caixa-empresa-home span{display: none;}
	.solucao-individual span{display: block;}
	.solucao-individual svg{display: inline-block;}
	.solucao-individual:before{display: block; content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5);}
	.noticia-individual{margin-bottom: 40px;}
	.caixa-imagem-noticia{height: auto;}
	footer{padding-top: 30px; text-align: center; padding-bottom: 66px;}
	footer img{display: none;}
	footer h3{font-size: 16px; line-height: 20px; margin-bottom: 5px;}
	footer .col-md-6{margin-bottom: 20px;}
	.redes-rodape{padding-top: 30px;}
	.texto-rodape p{font-size: 12px;}
	.contato-mobile{display: block; background-color: #1ac3f4; padding: 10px 15px; line-height: 26px; text-align: center;}
	.contato-mobile a{margin: 0 15px; color: #FFFFFF; font-size: 14px; font-weight: 700;}
	.contato-mobile svg{font-size: 18px;}
	.fa-phone{-moz-transform: rotate(90deg); -webkit-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); margin-right: 10px;}
	.bg-contato h2{font-size: 18px; margin-bottom: 10px;}
	.alinha-contato .g-recaptcha{margin-top: 15px;}
	input.form-control{height: 38px;}
	input.form-control, textarea.form-control{font-size: 13px; padding-left: 15px; padding-right: 15px; margin-bottom: 8px;}
	.alinha-contato{overflow-y: auto; max-height: 100%;}
	.alinha-contato #formPopup{padding-bottom: 30px;}
	.caixa-imagem-noticia-maior{height: auto;}
	.noticia-individual{margin-bottom: 20px;}
	.mostra-categorias-blog a{margin: 0 5px 10px;}
	.categoria-consultoria{line-height: 34px; width: auto; font-size: 12px; margin: 0 10px 15px; padding: 0 15px;}
	.consultoria-individual p{font-size: 14px; font-weight: 400;}
	.consultoria-individual h3{margin-bottom: 10px;}
	.consultoria-individual{margin-bottom: 30px;}
	.pop-consultor{max-width: 90%;}
	.topo-paginas h1{font-size: 16px; line-height: 24px;}
	.topo-paginas h2{font-size: 22px; line-height: 28px; margin-bottom: 5px;}
	.topo-paginas{padding-top: 120px;}
	.video-historia{float: none; display: block; margin: 0 auto 15px;}
	.mapa-contato{display: none;}
	.caixa-contato{text-align: center;}
	.topo-rede-de-inovacao{height: 91px;}
	.caixa-imagem-fotos{height: auto;}
	.galeria-individual{margin-bottom: 30px;}
	.galeria-individual p .text-uppercase{text-transform: none !important; font-weight: 600;}
	.imagens-resultados{height: auto; line-height: normal;}
	.video-consultorias img{width: 100%; max-width: 100%; margin: 0;}
	.categorias-interna-noticia br{display: none;}
	.categorias-interna-noticia a{margin: 0 5px 10px !important;}
	.data-noticias-menor{padding: 10px 0;}
	.destaques-noticias .mb-4{margin-bottom: 30px !important;}
	.origem-logo{margin: 0 auto;}
	.navbar-origem{display: none;}
	.imagem-origem{margin: 0 auto 20px; display: block; float: none; max-width: 100%;}
	.indicador-individual strong, .aderir-individual strong{font-size: 14px;}
	.texto-certificacao p{padding: 0;}
	.texto-certificacao table tr td{padding: 40px 0 0; width: auto !important; display: block;}
	.texto-certificacao table tr td img{margin-bottom: 5px;}
	.alinha-empresas, .alinha-apoio{display: block; margin: 0 auto 15px;}
	.caixa-empresas span, .alinha-apoio span{text-align: center; font-size: 14px; line-height: 22px;}
	.documento-individual{margin-bottom: 10px; display: inline-block; vertical-align: top;}
	.documento-individual input + label{font-size: 12px;}
}